#
# spec file for package gnome-media (Version 2.28.5)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           gnome-media
BuildRequires:  fdupes
BuildRequires:  gconf2-devel
BuildRequires:  gnome-desktop-devel
BuildRequires:  gnome-doc-utils-devel
BuildRequires:  gstreamer-0_10-plugins-base-devel
BuildRequires:  gstreamer-0_10-plugins-good
BuildRequires:  gstreamer-0_10-utils
BuildRequires:  intltool
BuildRequires:  libcanberra-devel
BuildRequires:  libglade2-devel
BuildRequires:  libpulse-devel
BuildRequires:  libunique-devel
BuildRequires:  translation-update-upstream
BuildRequires:  update-desktop-files
License:        GPLv2+
Group:          System/GUI/GNOME
Requires:       gstreamer010-plugins-good
Recommends:     gstreamer-0_10-plugins-base
Provides:       gnome-media2
Obsoletes:      gnome-media2
Version:        2.28.5
Release:        1.1.1
Summary:        GNOME Multimedia (Media)
Source:         ftp://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.16/%{name}-%{version}.tar.bz2
# PATCH-FIX-OPENSUSE gnome-media-desktop.patch -- Use GenericName instead of Comment
Patch3:         %name-desktop.patch
Url:            http://www.gnome.org/
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       %{name}-lang = %{version}
DocDir:         %{_defaultdocdir}
Provides:       %{name}-cd = %{version}
Obsoletes:      %{name}-cd <= %{version}
%gconf_schemas_prereq

%description
This package contains multimedia programs for GNOME.

Documentation:

GNOME online help /usr/share/doc/packages/gnome



Authors:
--------
    Iain Holmes <iain@ximian.com>
    Tim P. Gerla <timg@rrv.net>
    Jens Ch. Restemeier <jchrr@hrz.uni-bielefeld.de>
    Gregory McLean <gregm@comstar.net>
    Andreas Hyden <a.hyden@cyberpoint.se>
    Seth Nickell <snickell@stanford.edu>
    Balamurali Viswanathan <balamurali.viswanathan@wipro.com>

%package devel
License:        GPLv2+ ; LGPLv2.1+
Summary:        GNOME Multimedia (Media)
Group:          System/GUI/GNOME
Requires:       %{name} = %{version}
Requires:       gconf2-devel
Requires:       gtk2-devel
Requires:       libglade2-devel

%description devel
This package contains multimedia programs for GNOME.



Authors:
--------
    Iain Holmes <iain@ximian.com>
    Tim P. Gerla <timg@rrv.net>
    Jens Ch. Restemeier <jchrr@hrz.uni-bielefeld.de>
    Gregory McLean <gregm@comstar.net>
    Andreas Hyden <a.hyden@cyberpoint.se>
    Seth Nickell <snickell@stanford.edu>
    Balamurali Viswanathan <balamurali.viswanathan@wipro.com>

%lang_package
%prep
%setup -q
translation-update-upstream
%patch3 -p1

%build
#autoreconf -f -i
%configure\
	--libexecdir=%{_prefix}/lib/gnome-media\
	--disable-static\
	--disable-schemas-install\
	--disable-scrollkeeper
make %{?jobs:-j%jobs}

%install
%makeinstall
%if 0%{?suse_version} <= 1120
    %{__rm} %{buildroot}%{_datadir}/locale/en@shaw/LC_MESSAGES/*
%endif
%suse_update_desktop_file gnome-volume-control  AudioVideo Mixer
%suse_update_desktop_file gnome-sound-recorder  AudioVideo Recorder
%suse_update_desktop_file -N "GStreamer Properties" -G "Multimedia Systems Selector" gstreamer-properties
%suse_update_desktop_file gnome-volume-control-applet
%find_lang %{name}-2.0
%find_lang gnome-audio-profiles %{name}-2.0.lang
%find_lang gnome-sound-recorder %{name}-2.0.lang
%find_lang gstreamer-properties %{name}-2.0.lang
%find_gconf_schemas
cat %{name}.schemas_list >%{name}.lst
find %{buildroot} -type f -name "*.la" -exec %{__rm} -fv {} +
%fdupes $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%pre -f %{name}.schemas_pre

%post -p /sbin/ldconfig

%posttrans -f %{name}.schemas_posttrans

%preun -f %{name}.schemas_preun

%postun -p /sbin/ldconfig

%files -f %{name}.lst
%defattr(-,root,root)
%doc AUTHORS COPYING NEWS README
%defattr (-, root, root)
%{_bindir}/gnome-audio-profiles-properties
%{_bindir}/gnome-sound-recorder
%{_bindir}/gnome-volume-control
%{_bindir}/gnome-volume-control-applet
%{_bindir}/gstreamer-properties
%{_datadir}/applications/gnome-sound-recorder.desktop
%{_datadir}/applications/gnome-volume-control.desktop
%{_datadir}/applications/gstreamer-properties.desktop
%{_datadir}/gnome-media
%{_datadir}/gnome-sound-recorder
%{_datadir}/gstreamer-properties
%{_datadir}/icons/hicolor/*/apps/*.*
%{_libdir}/*.so.*
%{_libdir}/libglade/2.0/*.so
%{_datadir}/sounds/gnome
%{_sysconfdir}/xdg/autostart/*.desktop

%files lang -f %{name}-2.0.lang

%files devel
%defattr(-,root,root)
%{_libdir}/*.so
%{_libdir}/pkgconfig/*.pc
%{_includedir}/*

%changelog
* Tue Jan 19 2010 captain.magnus@opensuse.org
- Update to version 2.28.5:
  + sound-recorder
  - bgo#595564 - fix wrong behavior on cancel
  - bgo#595830 - make "save as" default option
  + gnome-volume-control
  - Fix bluriness in level bar
  - Fix setting the application's startup page
  - Update sink and source descriptions when they change
  + Translation updates
- Remove en@shaw language for 11.2
* Thu Oct  8 2009 vuntz@opensuse.org
- Update to version 2.28.1:
  + gnome-volume-control
  - Fix problems with the mute status when using the applet
  - Make output volume go up to 150%% in the dialogue
  - Fix reversed labels for Rear/Front
* Tue Sep 22 2009 dimstar@opensuse.org
- Update to version 2.28.0:
  + Fix crash when switching profiles too quickly
  + Default to 100%% volume for the event sounds, not 0%%.
* Wed Sep  9 2009 vuntz@opensuse.org
- Update to version 2.27.91:
  + gnome-volume-control
  - Fix warnings when a volume changes, and the stream doesn't
    have a UI
  - Fix crash when the default sink goes away
  - Fix receiving multiple events when a volume bar is changed
  - Fix the output volume bar becoming unsensitive when the
    selected output goes away
  - Don't change PulseAudio's volume when we receive events from
    PulseAudio
  - Only change PulseAudio's volume if the volume hasn't already
    been set to that value
  - Differentiate the various mixer controls in PulseAudio's
    output
  + gst-mixer
  - Fix a crash in gnome_volume_control_element_whitelist()
- Changes from version 2.27.90:
  + gnome-volume-control
  - UI fixes (mnemonics, spacing)
  - Fix the Connectors list not getting updating when switching
    inputs or outputs
  - Fix the status icon disappearing when the default input or
    output gets disconnected
  - Plenty of fixes for possible feedback loops
  - Fix memory leak
  - Fix possible crasher
- Respin gnome-media-desktop.patch.
* Wed Jul 29 2009 vuntz@novell.com
- Update to version 2.27.5:
  + General:
  - vumeter, gnome-cd and cddb-slave have been removed
  + gnome-volume-control
  - Add card and port selection
  - Excessive CPU usage when trying to reconnect to PulseAudio
  - Many fixes
  + Updated translations.
- Update gnome-media-desktop.patch: some desktop files have been
  removed.
- Remove libgnomeui-devel BuildRequires.
- Remove gnome-control-center and hal Requires: they might have
  been needed in the past, but not anymore.
- Remove libgnome-devel Requires from devel package.
* Mon Jul 20 2009 vuntz@novell.com
- Update to version 2.27.4:
  + gst-properties
  - bgo#524364 - libglade -> gtkbuilder
  - bgo#572353 - get rid of GtkOptionMenus
  + gnome-volume-control
  - bgo#542346 - tooltip for the menu entry is not very accurate
  + Updated translations.
- Changes from version 2.27.3.1:
  + gnome-volume-control
  - bgo#584963 - Scrolling on applet doesn't take into account
    that others might have changed the volume'
  - bgo#564311 - "Connection failed" when PA drops off
  + Updated translations.
- Respin gnome-media-desktop.patch.
* Tue Jun 16 2009 vuntz@novell.com
- Update to version 2.27.3:
  + General:
    + bgo#581630 - Use g_timeout_add_seconds to reduce wakeups
    + bgo#585377 - Don't require volume-control deps if not
    building volume-control
  + gnome-volume-control
    + Implement LFE:
    http://www.hadess.net/2009/05/i-really-haz-51.html
    + bgo#568936 - Add fade slider
    + bgo#583483 - Raise PulseAudio dependency to 0.9.15
    + bgo#583485 - fails to build with PA master
    + bgo#583486 - incorrect LDADD order
    + bgo#574198 - don't show virtual streams
    + bgo#583141 - scrollwheel doesn't work when dock is first
    shown
    + bgo#581024 - Move streams to the new default sink
    + bgo#574312 - Add mark for base volume instead of 100%%
    + bgo#581921 - Please show high-level channel mapping string
    + bgo#579115 - fix alignment issues with sliders
    + bgo#574312 - Add mark at 100%% for inputs
    + other fix and improvements
  + gst-mixer
    + bgo#585006 - build error:
    gnome_volume_control_element_whitelist
    + Add support for new GStreamer mixer flags
  + gnome-audio-profiles:
    + bgo#563343 - first stab at profiles documentation
  + gnome-sound-recorder
    + bgo#569659 - Previous record discarded without any prompt
  + Updated translations.
* Wed May  6 2009 vuntz@novell.com
- Update to version 2.27.1:
  + General:
  - Now libgnome/ui free (except deprecated parts), bgo#567310
  - Less deprecated GTK+ symbols, bgo#572353
  - Use git-version-gen from autoconf.git to generate version
    number (cool stuff other project should use :)
  +  gnome-volume-control
  - Add tabs Alt+N accels, bgo#574197
  - Fix cramped appearance of the balance slider
  - Don't show debug output when disabling debugging, bgo#493138
  - Inconsistent "Volume" capitlization, bgo#579117
  + gst-mixer (gstreamer based g-v-c)
  - Fix launching help, bgo#575152
  - Renamed "tracks" to "mixers" for UI consistency, bgo#577921
  + Updated translations.
- Remove libgnomeui-devel BuildRequires.
- Do not package ChangeLog: it's not shipped anymore.
* Sun May  3 2009 mboman@suse.de
- Change BuildRequires from unique-devel to libunique-devel
* Tue Mar 17 2009 mboman@suse.de
- Update to version 2.26.0:
  + gnome-volume-control
  * Fix tooltip when dB changes, bgo#575093
  * Update the volume immediately, bgo#564313
  * Added --debug
  + gst-mixer (gstreamer based g-v-c)
  * Add new icons mappings, bgo#571084
  * Make options update when changed, bgo#571083
  * Make pagenum logic simpler, bgo#571068
  * Remove page name duplication, bgo#570979
  * Add sound theme page
  + Translation updates
- Remove scrollkeeper and gnome-common from BuildRequires
- Add gconf2-devel to BuildRequires
- Remove dbus-1-devel and hal-devel from Requires in -devel package
- Don't package omf files twice (they are in the lang package too).
* Mon Mar 16 2009 sbrabec@suse.cz
- Added support for translation-update-upstream (FATE#301344).
* Fri Mar  6 2009 vuntz@novell.com
- Update to version 2.25.92:
  + General:
  - Add libunique dependency, instead of direct dbus-glib
    dependency
  - Detect pulseaudio 0.9.15 to use some new API when it's there
  - Fix automagic dep on pulseaudio
  + gnome-volume-control
  - Install the application icon in the global icon theme
  - Fix icon name in desktop file
  - Exit when Esc is pressed
  - Use the new GTK+ scale marks for the balance widget
  - Make sure the balance bar stays Left to Right, so that the
    Left balance is really on the left
  - Stop the microphone showing up in the applet when the capplet
    is running
  - Show recording applications in addition to playback
    applications, use the microphone icon for those applications
  - Install the applet's desktop file in the xdg autostart directory
  - Present the application when it's already running (with
    libunique)
  - When PulseAudio isn't running, or takes a long time to
    connect to, popup a dialogue telling the user what we're
    waiting for, and the ability to cancel
  - De-sensitivise the balance bar if the output doesn't support
    balacing
  - Add "is-amplified" property. In this mode, the volume can be
    set above 100%% (150%% tops actually) for inputs that support
    giving us the dB information
  - Don't filter out sinks with PA_SINK_HARDWARE, otherwise
    things like network sinks (Airport Express?) won't show up in
    the volume capplet
  - Don't filter out non-hardware sources, only ignore sink
    monitors
  - Fix the dock showing up off-screen when the applet is at the
    bottom of the screen and is popped up for the first time
  - Make the balance bar instant-apply
  - Update sensitivity of input feedback checkbox
  - Code cleanup
  + Updated translations:
- Add BuildRequires: unique-devel
- Remove -fno-strict-aliasing from CFLAGS.
- Remove workaround to use /etc/xdg/autostart (fixed upstream)
* Thu Feb 26 2009 vuntz@novell.com
- Use find_gconf_schemas instead of some add_gconf_schemas for
  clarity, but also because we can potentially make it faster.
  (This was a left-over from the gnome-media-cd package that was
  removed)
* Thu Feb  5 2009 vuntz@novell.com
- Add libgnome-devel Requires to the devel package.
* Sun Feb  1 2009 vuntz@novell.com
- Remove unneeded BuildRequires: gail-devel (provided by
  gtk2-devel), libidl-devel
- Package the new volume control application, so add libpulse-devel
  to BuildRequires.
- Remove workaround and other packaging things related to the old
  volume control.
- Consolidate the "la" files removal in one place.
- Don't package twice some icons.
* Sat Jan 31 2009 mboman@suse.de
- Update to version 2.25.5:
  + Add desktop files and icons for gnome-volume-control
  + Add a new sound theme
  + Fix some of the resizing on startup in the volume control
  + Simplify the sound theme selection
  + Fix a few positioning problems in the volume applet
  + Add a mute toggle item in the volume applet
  + Make the volume slider instantaneous
  + Fix "no applications" message when there are applications
  + Fix the volume applet not showing up in some cases
  + Add a close button to the sound capplet
  + Hide sound events from the applications tab
  + Fix scrolling with the mouse wheel going in the wrong direction
* Fri Jan 23 2009 vuntz@novell.com
- Drop gnome-media-lame.patch: we don't use it, and upstream
  already ships a mp3 profile.
- Remove useless BuildRequires, and useless Requires from devel
  package.
- Do not add categories to gstreamer-properties.desktop -- they
  were not valid, and this desktop file is hidden anyway.
* Sat Dec 20 2008 mboman@suse.de
- Update to version 2.25.1:
  + Add new volume control applet and dialog
  + bgo#552748 - General cleanups
  + bgo#552420 - Make speex voice encoder mono
  + bgo#543306 - Use .ogg extension
  + bgo#498617 - Use LC profile by default for AAC (m4a)
  + bgo#557043 - Add MP2 profile
  + bgo#564060 - Use 32kHz for Speex
  + bgo#553383 - fix "can't delete profile with '#' in its name"
  + bgo#563573 - clean up GLib and GTK+ includes
- Remove gnome-media-stringcompare.patch. Fixed upstream
* Mon Nov  3 2008 vuntz@novell.com
- Remove gnome-media-void.patch: fixed another way upstream.
- Remove gnome-media-configure-args.patch, grecord-args.patch,
  gst-mixer-args.patch: really unneeded, it was only useful when we
  couldn't depend on a recent enough libgnome/libgnomeui.
- Tag patches.
* Mon Oct 13 2008 sreeves@suse.de
- Fix for BNC #389502 - dont show gstreamer-properties
* Wed Oct  1 2008 mboman@suse.de
- Update to version 2.24.0.1:
  * bgo#552445: do not include GPLv3 COPYING in dist, clarify the
    license information for each project
  * bgo#552047: add audio to categories of gnome-sound-recorder
  * Translation updates
* Wed Sep 17 2008 mboman@novell.com
- Update to version 2.23.92:
  + Minor fixes
  + Translation updates
* Tue Sep  2 2008 mboman@novell.com
- Update to version 2.23.91:
  + Removed GnomeVFS and EggRecent dependencies
  + Updated translations
  + Bugs fixed: bgo#516090, bgo#404877, bgo#537028, bgo#543306
- Removed gnome-media-64bit.patch. Uses GIO now.
* Fri Jun 27 2008 maw@suse.de
- Update to version 2.23.3:
  + Starting with 2.23.1.1, gnome-cd, cddb-slave-2, and vumeter
    are disabled by default; there are other, more capable,
    alternatives available
  + gnome-volume-control received some love with a new UI: it's
    like a capplet, now
  + Initial porting to GIO: bgo#516090 and bgo#404877
  * 524364: GtkBuilder
  + Bugs fixed: bgo#341021, bgo#462164, bgo#535058, bgo#441641,
    bgo#349951, bgo#534090, bgo#528064, and bgo#529083.
* Thu May 22 2008 jpr@suse.de
- Drop gnome-cd-args.patch it was required only to work around a
  version update on SLE 10
* Fri Mar 14 2008 maw@suse.de
- Update to version 2.22.0:
  + Bug fixes
  + Updated translations.
* Fri Feb  1 2008 jpr@suse.de
- Add gstreamer-0_10-utils to BuildRequires for gst-inspect
- Move requires/recommends to new gstreamer packaging layout
* Thu Sep 20 2007 maw@suse.de
- Update to version 2.20.1:
  + Fix a number of icons on buttons that were not showing up
    properly
- Remove an "exit" which was inexplicably found in %%prep.
* Wed Sep 19 2007 sbrabec@suse.cz
- Fixed gnome-volume-control icon reference (GNOME#478100).
* Tue Sep 18 2007 mauro@suse.de
- Update to 2.20.0 version:
  * Fix build of gstreamer-properties against an uninstalled GStreamer
  * Convert French documentation to gnome-doc-utils
  * Update Ukrainian documentation
* Mon Aug 27 2007 sreeves@suse.de
- Change gstreamer-properties desktop file to show for #280338
* Wed Aug  8 2007 maw@suse.de
- Use %%fdupes
- Split off a -lang subpackage
- s#%%run_ldconfig#/sbin/ldconfig/ in %%post and %%postun.
* Mon Jun 11 2007 ro@suse.de
- avoid string compare with char literal
* Thu May 24 2007 stbinner@suse.de
- remove X-SuSE-translate from .desktop file patches
* Fri Apr 27 2007 sbrabec@suse.cz
- Do not call meinproc (#227624).
* Fri Mar 30 2007 maw@suse.de
- Update to version 2.18.0
- Invalid (not part of the freedesktop.org spec) entries removed
  from various .desktop files
- b.g.o 413736 and 408292.
* Mon Mar 12 2007 maw@suse.de
- Don't package .a and .la files.
* Fri Mar  9 2007 maw@suse.de
- Update to version 2.17.91.
  - changes include:
  * rename polypaudio to pulse audio in media system preferences.
  * fix regression in 2.17.90 where for some users, the mouse wheel
    could no longer adapt the volume.
  * fix potential crash-on-startup in gnome-volume-control.
  * remove Application as category for gnome-volume-control desktop
    file.
  * accessibility bug fixes in gnome-sound-recorder.
  * Fix a segfault in gnome-cd when changing theme while not being
    displayed
  * Add GStreamer Properties to the system settings, and hide the menu
    entry by default since most is autodetected with auto/gconf elements
  * Hide cddbslave2 menu entry also
  * Fix for a segfault in Gnome Volume Control
  * Gnome Sound Recorder will no longer hide toolbar icons if the text
    does not fit on the screen
  * Change profile dialog to better fit screen
  * Add AAC/MP3 default audio profiles
  * Do not show profiles in the selection box if the plugins
    are not available
  * Some fixes for strings wrongly marked or not marked for i18n
  * Add explicit compile dependency on libxml2
  * Fixes to gnome-volume-control and gnome-sound-recorder to not crash
    after closing
  * Change OK/cancel buttons into a single close button in profile
    editor (which was already instant-apply)
  * Better display of tracks that have separate playback and record
    volume controls, which occurs on e.g. the Audigy
  * Allow resizing of the vu-meter
  * Default speex profile extension changed from .ogg to .spx
  * Audio profile editor dialogs are no longer modal
  * Removed save-as button from gnome-sound-recorder toolbar, and made
    the save button behave as save-as when no filename has been given
  * Fix for false extension hint if the profile selection is changed
    in between recording and saving in gnome-sound-recorder
  * HIGify profiles dialog
  * Use Record instead of Capture in the mixer
  * Add icon to profiles dialog
* Wed Feb  7 2007 sbrabec@suse.cz
- Do not build unusable static libraries (#238552).
* Thu Jan  4 2007 sbrabec@suse.cz
- Reflect gstreamer010-plugins-base merge.
* Mon Dec 18 2006 sbrabec@suse.cz
- Prefix changed to /usr.
- Spec file cleanup.
* Tue Nov 21 2006 sbrabec@suse.cz
- Do not explicitly require mDNSResponder-lib blocking avahi compat
  package.
* Thu Sep 14 2006 jhargadon@suse.de
- update to version 2.16.1
- install vumeter.desktop file correctly
- make full row of checkboxes clickeable in gnome-volume-control
- .desktop fixes for bug-buddy and for category of FDO spec
- macro fixes in header files
- cygwin build fixes
- translation updates
- many bugfixes
* Fri Aug 11 2006 jhargadon@suse.de
- update to version 2.14.2
- fix muting issues in gnome sound recorder
- add more tracks to default whitelist in gnome volume control
- po/intltool updates
- use GOption instead of popt
* Wed May 17 2006 gekker@suse.de
- Move other cddb files to -cd as appropriate (#76375)
* Tue Apr 25 2006 sbrabec@suse.cz
- Fixed reject in optional additional profile patch.
* Tue Apr 18 2006 sbrabec@suse.cz
- Use Suggests for gstreamer010-plugins-base-oil.
* Wed Apr 12 2006 sbrabec@suse.cz
- Added X-SuSE-ControlCenter-System to gstreamer-properties
  (#118960).
- Removed DocPath stuff (now in update-desktop-files).
- Fixed gstreamer-properties I18N support (GNOME#338251).
* Tue Apr 11 2006 sbrabec@suse.cz
- Build with gstreamer010-plugins-base-oil to build sound-recorder.
- Moved gnome-cd icon to main package (needed for cddb-slave).
- Enabled icon for sound recorder.
- Fixed scriptlets.
* Sat Apr  8 2006 aj@suse.de
- Fix specfile to build again.
* Mon Apr  3 2006 jpr@suse.de
- Update to 2.14.0, the only upstream change being for gstreamer 0.10
  support
- Back patch to remove goption requirement so we don't need a new
  libbonobo/libgnomeui
* Thu Mar 30 2006 gekker@suse.de
- Split out gnome-cd to subpackage gnome-media-cd (#161585)
* Wed Mar 22 2006 sbrabec@suse.cz
- Added optional additional profile.
* Fri Feb 17 2006 sreeves@suse.de
- Update .desktop file (Name, GenericName, Comment, DocPath)
* Mon Feb 13 2006 gekker@suse.de
- Remove requirement on gstreamer-plugins-extra gst plugin for
  cdparanoia is now in gstreamer-plugins-default, partial (#148339)
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Mon Sep  5 2005 mmj@suse.de
- Update to version 2.12.0 (GNOME 2.12)
* Thu Aug 11 2005 gekker@suse.de
- Update to version 2.11.91
* Fri Jul 22 2005 gekker@suse.de
- Update to version 2.11.5
* Mon Jun 27 2005 sbrabec@suse.cz
- Fixed neededforbuild.
- Build documentation.
- Build gnome-sound-recorder.
- Fixed devel requirements (#8283).
- Removed unneeded static modules and .la files for modules.
* Mon Jun 20 2005 gekker@suse.de
- Update to version 2.11.3
- Add patch to make 64-bit clean
- Add dbus-1 and hal to nfb and requires
* Tue Mar 22 2005 sbrabec@suse.cz
- Require gstreamer-plugins-default for gstreamer-properties and
  gstreamer-plugins-extra for gnome-cd (#74146).
* Fri Mar 18 2005 sbrabec@suse.cz
- Removed X-Ximian-Settings (#73047).
* Wed Mar 16 2005 sbrabec@suse.cz
- Added X-Ximian-Settings to gstreamer-properties and cddb-slave
  (#73047).
* Wed Mar  9 2005 gekker@suse.de
- Update to version 2.10.0 (GNOME 2.10).
* Thu Mar  3 2005 gekker@suse.de
- Updated to 2.9.92
* Thu Jan 27 2005 gekker@suse.de
- Updated to 2.9.90
* Wed Nov 24 2004 hvogel@suse.de
- fix desktop files and categories
* Fri Nov 19 2004 ro@suse.de
- postfix is in neededforbuild, so skip sendmail
* Tue Nov  2 2004 ro@suse.de
- locale rename: no -> nb
* Tue Oct 12 2004 sbrabec@suse.cz
- Fixed libexecdir for bi-arch (#47050).
* Mon Sep 20 2004 joeshaw@suse.de
- Remove gnome-sound-recorder from the build, as the gstreamer
  alsasrc doesn't work at all.  Ximian #64893.
* Fri Sep 10 2004 ro@suse.de
- added shared-mime-info to neededforbuild
* Tue Aug 31 2004 clahey@suse.de
- Don't --check since some of the docs don't validate.
* Thu Aug 26 2004 clahey@suse.de
- Cache gnome-meida help and make gnome-media show up in khelpcenter.
* Wed Jun  2 2004 sbrabec@suse.cz
- Fixed CD previous button.
  http://bugzilla.gnome.org/show_bug.cgi?id=123301
* Thu May  6 2004 sbrabec@suse.cz
- Updated to version 2.6.1 (GNOME 2.6).
* Thu Mar 25 2004 mmj@suse.de
- Add postfix to # neededforbuild
* Wed Mar 10 2004 sbrabec@suse.cz
- Fixed gconf schemas installation (#33114).
* Sat Feb 21 2004 ro@suse.de
- adapted categories
* Fri Feb 20 2004 sbrabec@suse.cz
- Package renamed to gnome-media.
* Thu Feb 12 2004 hhetter@suse.de
- gconf schema (de-)installation in %%post and %%postun
* Sat Jan 10 2004 adrian@suse.de
- add %%defattr
* Mon Oct 27 2003 sbrabec@suse.cz
- Updated to version 2.4.1.1.
* Tue Oct  7 2003 sbrabec@suse.cz
- Updated to version 2.4.0 (GNOME 2.4).
* Sun Sep 14 2003 adrian@suse.de
- add more Categories
* Mon Aug 18 2003 sbrabec@suse.cz
- Updated to version 2.2.2.
* Mon Jul 14 2003 sbrabec@suse.cz
- GNOME prefix change to /opt/gnome.
* Fri Jun 27 2003 sbrabec@suse.cz
- Updated neededforbuild.
- Use %%find_lang.
- Require control-center2.
* Thu Mar 13 2003 hhetter@suse.de
- fix build (use autoreconf)
* Tue Mar  4 2003 hhetter@suse.de
- fix filelist for the audiorecorder UI
* Mon Mar  3 2003 sbrabec@suse.cz
- Included and enabled missing gstreamer-properties desktop file.
* Fri Feb 28 2003 hhetter@suse.de
- fix missing glade files for gstreamer-properties
* Fri Feb  7 2003 hhetter@suse.de
- updated to version 2.2.1.1 [GNOME 2.2.0]
- build with gstreamer support
- build the gstreamer control applet
* Tue Jan 28 2003 hhetter@suse.de
- updated to 2.2.0 revision
- enable gstreamer support
* Thu Jan 16 2003 sbrabec@suse.cz
- Added libjpeg to neededforbuild.
* Thu Nov 28 2002 hhetter@suse.de
- updated to version 2.0.3 [GNOME 2.0.3]
* Thu Oct 24 2002 sbrabec@suse.cz
- FHS fix.
* Thu Oct 17 2002 sbrabec@suse.cz
- Update to version 2.0.2.5.
- Added sox to Requires.
- Update %%files.
* Tue Sep 24 2002 sbrabec@suse.cz
- Added alsa-devel to neededforbuild, because esound-devel can require it.
* Thu Sep 19 2002 sbrabec@suse.cz
- Added alsa to neededforbuild, because esound can depend on it.
* Tue Aug 20 2002 hhetter@suse.de
- added PreReq: filesystem
* Tue Aug 13 2002 ro@suse.de
- removed control-center from neededforbuild
* Sat Jul 27 2002 adrian@suse.de
- add %%run_ldconfig
* Thu Jun 20 2002 hhetter@suse.de
- don't install schemas while make install
* Thu Jun 20 2002 ro@suse.de
- fix libdir usage
* Mon Jun 17 2002 jordi@suse.de
- initial SuSE package for GNOME 2.0 platform
